# Select Menus

Home Search

## Select menus

- Custom
- Options
- Methods
- Events

Bind events directly to the `select` element. Use jQuery Mobile's virtual events, or bind standard JavaScript events, like change, focus, blur, etc.:

    $(".mySelect").bind( "change", function(event, ui) {
      ...
    });

The select menu plugin has the following custom events:

`create` triggered when a select menu is created

      $( ".selector" ).selectmenu({
         create: function(event, ui) { ... }
      });

### More in this section

- Form elements
- Form basics
- Form element gallery
- Mini form element gallery
- Text inputs
- Search input
- Slider
- Flip toggle switch
- Radio buttons
- Checkboxes
- Select menus
- Theming forms
- Native form elements
- Submitting forms